<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Português (Brasil) - By Community" LANGID="1046" RTL="0">
	<string id="101" value="&amp;Sobre CCE..." />
	<string id="102" value="Nome" />
	<string id="103" value="Risco" />
	<string id="104" value="Operação &gt;" />
	<string id="105" value="Resultado" />
	<string id="106" value="Ok" />
	<string id="107" value="Falha" />
	<string id="108" value="Finalizar" />
	<string id="109" value="Verificando" />
	<string id="110" value="Configurações Anormais de Sistema" />
	<string id="111" value="Ameaças" />
	<string id="112" value="Clique em &quot;Download&quot; para baixar a nova versão com seu navegador de internet ou ferramenta padrão de download." />
	<string id="113" value="Nenhuma ameaça foi detectada" />
	<string id="114" value="Reparar" />
	<string id="115" value="%s já está sendo executado." />
	<string id="116" value="Minimizar" />
	<string id="117" value="Maximizar" />
	<string id="118" value="Restaurar" />
	<string id="119" value="Fechar" />
	<string id="132" value="Ignorar" />
	<string id="133" value="Limpar" />
	<string id="134" value="Relatório" />
	<string id="168" value="Meu Computador" />
	<string id="193" value="Disco Local" />
	<string id="194" value="Personalizada" />
	<string id="212" value="Selecione e adicione uma pasta para uma verificação personalizada." />
	<string id="225" value="Selecionar Nenhum" />
	<string id="226" value="Selecionar Todos" />
	<string id="3000" value="COMODO Cleaning Essentials" />
	<string id="3001" value="Criando um ponto de restauração do Windows..." />
	<string id="3002" value="Como parte do processo de verificação, seu computador será agora reiniciado para efetuar a verificação de rootkit.\nVocê gostaria de reiniciá-lo agora?" />
	<string id="3003" value="Sim" />
	<string id="3004" value="Não" />
	<string id="3005" value="O COMODO Cleaning Essentials 32-bit não pode ser executado em um sistema x64, por favor baixe o pacote do programa 64-bit de http://www.comodo.com e tente novamente." />
	<string id="3006" value="Falha ao carregar o motor. Por favor baixe o pacote do programa novamente e verifique a capacidade do disco." />
	<string id="3007" value="Por favor aguarde enquanto o banco de dados de vírus está sendo atualizado.\nIsto pode demorar alguns minutos..." />
	<string id="3008" value="O banco de dados de assinaturas de vírus está sendo atualizado." />
	<string id="3009" value="%s (%d%%)" />
	<string id="3010" value="Verificando atualizações..." />
	<string id="3011" value="Baixando: %s [%s/%s]" />
	<string id="3012" value="Baixando: %s [%s]" />
	<string id="3013" value="Aplicando as atualizações..." />
	<string id="3014" value="Aplicando: %s" />
	<string id="3015" value="Finalizando..." />
	<string id="3016" value="Concluindo..." />
	<string id="3017" value="Ativando as atualizações..." />
	<string id="3018" value="Pronto." />
	<string id="3019" value="O banco de dados de assinaturas de vírus foi atualizado." />
	<string id="3020" value="O banco de dados de assinaturas de vírus está atualizado." />
	<string id="3021" value="Você precisa reiniciar seu computador para que as atualizações de assinaturas tenham efeito." />
	<string id="3022" value="O banco de dados de assinaturas de vírus NÃO está atualizado." />
	<string id="3023" value="Falha ao tentar atualizar o banco de dados do antivírus.\nVerifique sua conexão com a Internet e tente novamente.\nCódigo do erro: %d\n" />
	<string id="3024" value="Impossível acessar o servidor de assinaturas de vírus." />
	<string id="3025" value="Desabilitar" />
	<string id="3026" value="Ameaças" />
	<string id="3027" value="Tudo" />
	<string id="3028" value="Alerta: A estabilidade do sistema pode ser afetada!\nEsta opção é projetada APENAS para usuários avançados.\nLiberar possíveis ganchos de núcleo pode desabilitar seus produtos de segurança existentes e causar sérios erros resultando em perda permanente de dados.\nVocê tem certeza que gostaria de continuar?" />
	<string id="3029" value="Você precisa reiniciar o COMODO Cleaning Essentials para que a mudança de língua tenha efeito.\nVocê gostaria de reiniciá-lo agora?" />
	<string id="3030" value="Aviso! Alertas de MBR suspeito podem ser causados por aplicativos legítimos tais como utilitários de backup/disco ou software de recuperação de sistema.\nLimpar o MBR pode afetar a funcionalidade de tais aplicativos também.\nVocê tem certeza que gostaria de verificar as gravações suspeitas?" />
	<string id="3031" value="Alerta! Modificações de MBR podem ser causadas por aplicativos legítimos tais como utilitários de backup/disco ou software de recuperação de sistema.\nLimpar o MBR pode afetar a funcionalidade de tais aplicativos também.\nVocê tem certeza que gostaria de verificar modificações de MBR?" />
	<string id="3032" value="Continuar" />
	<string id="3033" value="Pausar" />
	<string id="3034" value="Você tem certeza que deseja parar a verificação?" />
	<string id="3035" value="Arquivo de base de dados de assinaturas de vírus inválido" />
	<string id="3036" value="Limpando %s" />
	<string id="3037" value="Seu computador agora será reiniciado para verificar que todas as ameaças selecionadas sejam limpas, e continuar verificando se há serviços ocultos.\nVocê gostaria de reiniciá-lo agora?" />
	<string id="3038" value="Seu computador agora será reiniciado para verificar que todas as ameaças sejam removidas.\nVocê gostaria de reiniciá-lo agora?" />
	<string id="3039" value="Seu computador agora será reiniciado para verificar se há serviços ocultos.\nVocê gostaria de reiniciá-lo agora?" />
	<string id="3040" value="Por favor clique com o botão direito no ícone da área de notificação e escolha &quot;Reiniciar o sistema para completar a verificação&quot;." />
	<string id="3041" value="O antivírus detectou algumas ameaças.\nVocê gostaria de revisá-las agora?" />
	<string id="3042" value="Fornecedores (Nome Assinado no Certificado de Assinatura de Código)" />
	<string id="3043" value="Definido Por" />
	<string id="3044" value="Todos os Arquivos" />
	<string id="3045" value="exe" />
	<string id="3046" value="Selecione o aplicativo" />
	<string id="3047" value="%d já está na lista." />
	<string id="3048" value="O arquivo não parece ser um executável validamente assinado." />
	<string id="3049" value="Banco de Assinaturas de Vírus:" />
	<string id="3050" value="Versão do Produto:  " />
	<string id="3051" value="Copyright (c) %s COMODO.\nTodos os direitos reservados." />
	<string id="3052" value="Ativação Pendente" />
	<string id="3053" value="Falha ao carregar recurso de imagem" />
	<string id="3054" value="Você tem certeza que deseja fechar a janela de resultados?" />
	<string id="3055" value="Verificação Cancelada" />
	<string id="3056" value="É preciso reiniciar para completar a verificação." />
	<string id="3057" value="Verificação Concluída" />
	<string id="3058" value="Verificação personalizada" />
	<string id="3059" value="Verificação Inteligente" />
	<string id="3060" value="Verificação completa" />
	<string id="3061" value=" " />
	<string id="3062" value="Memória" />
	<string id="3063" value="Arquivos" />
	<string id="3064" value="Áreas Críticas" />
	<string id="3065" value="Entradas de Registro Ocultas" />
	<string id="3066" value="Arquivos e Diretórios Ocultos" />
	<string id="3067" value="Drivers e Serviços Ocultos" />
	<string id="3068" value="CAMAS" />
	<string id="3069" value="MBR" />
	<string id="3070" value="Mudança de Configuração de Sistema" />
	<string id="3071" value="Entradas de Execução Automática" />
	<string id="3073" value="Verificando" />
	<string id="3441" value="Desligado" />
	<string id="3442" value="Alto" />
	<string id="3443" value="Médio" />
	<string id="3444" value="Baixo" />
	<string id="3445" value="Falha ao verificar atualizações, por favor verifique suas configurações de rede." />
	<string id="3446" value="Esta versão está atualizada." />
	<string id="3447" value="Verificando atualizações, por favor aguarde..." />
	<string id="3448" value="Nova versão está disponível." />
	<string id="3449" value="Console Cmd Desabilitado" />
	<string id="3450" value="Menu de Contexto Desabilitado" />
	<string id="3451" value="Painel de Controle Desabilitado" />
	<string id="3452" value="MsConfig Desabilitado" />
	<string id="3453" value="Meu Computador Desabilitado" />
	<string id="3454" value="Regedit Desabilitado" />
	<string id="3455" value="Executar Desabilitado" />
	<string id="3456" value="Windows Search Desabilitado" />
	<string id="3457" value="Gerenciador de Tarefas Desabilitado" />
	<string id="3458" value="Opções de Pasta Desabilitadas" />
	<string id="3459" value="Drive Oculto" />
	<string id="3460" value="Winlogon Modificado" />
	<string id="3461" value="Modo de Segurança Desabilitado" />
	<string id="3462" value="Central de Segurança Desabilitada" />
	<string id="3463" value="DNS Modificado" />
	<string id="3464" value="Proxy Modificado" />
	<string id="3465" value="Hosts Modificados" />
	<string id="3466" value="Seqüestro de EXE" />
	<string id="3467" value="Opções de Internet Desabilitadas" />
	<string id="3468" value="Aba Segurança Desabilitada" />
	<string id="3469" value="UAC Desabilitado" />
	<string id="3470" value="Página Inicial do IE Bloqueada" />
	<string id="3471" value="Como parte do processo de verificação, seu computador será reiniciado automaticamente após %d segundos para efetuar a verificação de rootkit. Pressione &quot;Reiniciar&quot; para reiniciá-lo agora." />
	<string id="3472" value="Reiniciar" />
	<string id="3473" value="(Fornecido pelo %s %s)" />
	<string id="3474" value="Perguntar antes" />
	<string id="3475" value="Sempre atualizar" />
	<string id="3476" value="Pular atualização" />
	<string id="3477" value="Rede sem fio 3G detectada, deseja continuar a atualizar o banco de dados de vírus usando essa conexão?" />
	<string id="3478" value="Você está saindo do modo agressivo, Windows Explorer será iniciado na %s conta de usuário." />
	<string id="5026" value="Item" />
	<string id="5027" value="Localização" />
	<string id="5028" value="Data/Horário" />
	<string id="5029" value="Remover" />
	<string id="5030" value="Restaurar" />
	<string id="5031" value="Finalizado." />
	<string id="5032" value="Você deve primeiro selecionar uma linha para continuar." />
	<string id="5033" value="O arquivo '%s' já existe." />
	<string id="5034" value="Ignorando %s" />
	<string id="5035" value="Relatando %s" />
	<string id="5036" value="Preparando" />
	<string id="5037" value="Modo Agressivo" />
	<string id="5052" value="Todos os Arquivos" />
	<string id="9155" value="\nMover para Grupo de Abas &amp;Anterior" />
	<string id="9156" value="\nMover para o &amp;Próximo Grupo de Abas" />
	<string id="9157" value="\nNovo Grupo de Abas Hori&amp;zontal" />
	<string id="9158" value="\nNovo Grupo de Abas &amp;Vertical" />
	<string id="9159" value="\nC&amp;ancelar" />
	<string id="9552" value="Arraste um cabeçalho de coluna para cá para agrupar por esta coluna." />
	<string id="9553" value="Não há itens para exibir." />
	<string id="9554" value="(sem campos disponíveis)" />
	<string id="9555" value="Ordenar por:" />
	<menu id="129">
		<menuitem caption="Ajuda">
			<menuitem id="32771" caption="&amp;Ajuda" />
			<menuitem id="32772" caption="&amp;Sobre..." />
		</menuitem>
	</menu>
	<menu id="133">
		<menuitem caption="Operar">
			<menuitem id="32771" caption="&amp;Ignorar Tudo" />
			<menuitem id="32772" caption="&amp;Limpar/Reparar Tudo" />
			<menuitem id="32773" caption="&amp;Relatar Tudo" />
		</menuitem>
	</menu>
	<menu id="136">
		<menuitem caption="Bandeja">
			<menuitem id="32771" caption="Reiniciar o sistema para completar a verificação" />
			<menuitem id="32772" caption="Sair" />
		</menuitem>
	</menu>
	<menu id="138">
		<menuitem caption="Ferramentas">
			<menuitem id="32773" caption="&amp;Itens em Quarentena..." />
			<menuitem id="32774" caption="Gerenciar &amp;Fornecedores Confiáveis..." />
			<menuitem id="32775" caption="&amp;Importar Base de Dados de Vírus" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Ver Relatórios..." />
			<menuitem id="32779" caption="&amp;Verificar Atualizações..." />
			<menuitem />
			<menuitem id="32776" caption="Abrir &amp;KillSwitch" />
			<menuitem id="32777" caption="Abrir &amp;Autorun Analyzer" />
		</menuitem>
	</menu>
	<menu id="139">
		<menuitem>
			<menuitem id="32778" caption="Ler de um executável assinado..." />
		</menuitem>
	</menu>
	<menu id="144">
		<menuitem caption="OP_MENU">
			<menuitem id="32781" caption="Exibir Apenas &amp;Resultados com Falha" />
		</menuitem>
	</menu>
	<dialog id="100" caption="Sobre o COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 266, 120">
		<control id="1079" style="1342308480" position="116, 47, 142, 69" />
		<control id="1074" style="1476460544" position="16, 21, 60, 52" class="BUTTON" styleex="32" />
		<control id="1078" style="1476460544" position="112, 13, 60, 16" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="102" fontface="Arial" style="-1878523840" position="0, 0, 364, 151" styleex="262144">
		<control id="1009" style="1342242816" position="211, 104, 39, 12" caption="Voltar" class="BUTTON" />
		<control id="1032" style="1342242816" position="55, 104, 39, 12" caption="Verificar" class="BUTTON" />
		<control id="1036" style="1342242816" position="93, 89, 39, 12" caption="Pular" class="BUTTON" />
		<control id="1010" style="1342242816" position="173, 104, 39, 12" caption="Pausar" class="BUTTON" />
		<control id="1011" style="1342242816" position="135, 104, 39, 12" caption="Parar" class="BUTTON" />
		<control id="1074" style="1342242816" position="133, 89, 39, 12" caption="Próximo" class="BUTTON" />
		<control id="1012" style="1342242816" position="95, 104, 39, 12" caption="Aplicar" class="BUTTON" />
		<control id="1008" style="1342242816" position="249, 104, 39, 12" caption="Eu Aceito" class="BUTTON" />
		<control id="1007" style="1342242816" position="289, 99, 68, 16" caption="Sair" class="BUTTON" />
		<control id="1001" style="1342177280" position="300, 1, 17, 11" class="BUTTON" />
		<control id="1002" style="1342177280" position="336, 1, 20, 11" class="BUTTON" />
		<control id="1003" style="1342177280" position="237, 13, 30, 13" caption="Opções" class="BUTTON" />
		<control id="1004" style="1342177280" position="270, 13, 50, 13" caption="Ferramentas" class="BUTTON" />
		<control id="1005" style="1342177280" position="326, 13, 30, 13" caption="Ajuda" class="BUTTON" />
		<control id="1006" position="8, 135, 152, 8" />
		<control id="1013" style="1342242816" position="174, 90, 39, 12" caption="Imprimir" class="BUTTON" />
		<control id="1016" style="1342177280" position="318, 1, 17, 11" class="BUTTON" />
		<control id="1086" style="1342242816" position="51, 89, 39, 12" caption="Tentar Novamente" class="BUTTON" />
		<control id="1087" style="1342242816" position="7, 89, 39, 12" caption="Reiniciar" class="BUTTON" />
	</dialog>
	<dialog id="103" fontface="Arial" style="1074266176" position="0, 0, 256, 180">
		<control id="1008" style="1352730628" position="6, 4, 244, 172" class="RichEdit20W" />
	</dialog>
	<dialog id="104" fontface="Arial" style="1073741888" position="0, 0, 354, 210">
		<control id="1010" style="1350565888" position="22, 88, 310, 15" class="msctls_progress32" />
		<control id="1015" position="7, 20, 304, 10" caption="Iniciando motor e carregando informações do sistema..." />
		<control id="1081" position="7, 7, 157, 12" caption="Iniciando" />
		<control id="1084" position="22, 72, 310, 24" />
	</dialog>
	<dialog id="105" fontface="Arial" style="1073741888" position="0, 0, 354, 228" styleex="16">
		<control id="1011" style="1342242816" position="32, 50, 83, 110" caption="Verificação Inteligente" class="BUTTON" />
		<control id="1012" style="1342242816" position="135, 50, 83, 110" caption="Verificação Completa" class="BUTTON" />
		<control id="1013" style="1342242816" position="239, 50, 83, 110" caption="Verificação Personalizada" class="BUTTON" />
		<control id="1014" style="1342308608" position="7, 20, 325, 20" caption="Inicia uma verificação em todo o computador a procura de malware, entre eles: rootkits, os temidos trojan ransom, trojan crypt e entradas de registro maliciosas em seu sistema." />
		<control id="1079" position="7, 7, 100, 12" caption="Iniciar Verificação" />
	</dialog>
	<dialog id="106" fontface="Arial" style="1140850752" position="0, 0, 331, 203" styleex="65552">
		<control id="1019" style="1342242819" position="14, 45, 110, 10" caption="Memória" class="BUTTON" />
		<control id="1020" style="1342242819" position="14, 64, 110, 10" caption="Áreas críticas e setor de boot" class="BUTTON" />
		<control id="1022" style="1342242819" position="14, 83, 126, 10" caption="Objetos de registro e serviços ocultos" class="BUTTON" />
		<control id="1023" style="1342242819" position="14, 102, 86, 10" caption="Arquivos e pastas ocultas" class="BUTTON" />
		<control id="1024" style="1342242819" position="150, 38, 81, 10" caption="Não verificar vírus" class="BUTTON" />
		<control id="4008" style="1351680047" position="151, 51, 166, 124" class="SysTreeView32" />
		<control id="1026" style="1342242816" position="150, 182, 53, 14" caption="Adicionar Arquivo" class="BUTTON" />
		<control id="1027" style="1342242816" position="207, 182, 53, 14" caption="Adicionar Pasta" class="BUTTON" />
		<control id="1028" style="1342242816" position="264, 182, 53, 14" caption="Remover" class="BUTTON" />
		<control id="1080" style="1342308864" position="33, 17, 261, 12" caption="Opções de Verificação Personalizada" />
		<control id="1030" style="1342177296" position="7, 32, 317, 1" />
		<control id="1078" style="1342242816" position="7, 4, 27, 26" class="BUTTON" />
	</dialog>
	<dialog id="107" fontface="Arial" style="1073741888" position="0, 0, 364, 231">
		<control id="1033" position="7, 197, 350, 27" />
		<control id="1034" position="7, 7, 325, 12" caption="Atualizando banco de dados de vírus..." />
		<control id="1035" position="7, 20, 322, 17" caption="Manter o banco de dados de assinatura de vírus atualizado para que o COMODO Cleaning Essentials possa detectar os últimos vírus e rootkits." />
	</dialog>
	<dialog id="108" fontface="Arial" style="1073741888" position="0, 0, 393, 223">
		<control id="1038" position="7, 7, 350, 12" caption="Verificando" />
		<control id="1039" style="1342341120" position="15, 148, 363, 16" />
		<control id="1040" style="1342177280" position="15, 180, 121, 14" caption="Objetos Verificados:" class="BUTTON" />
		<control id="1041" style="1342177280" position="15, 199, 121, 14" caption="Total de Ameaças:" class="BUTTON" />
		<control id="1042" style="1342177280" position="204, 180, 80, 14" caption="Hora de Início:" class="BUTTON" />
		<control id="1043" style="1342177280" position="204, 199, 80, 14" caption="Duração:" class="BUTTON" />
		<control id="1044" position="136, 183, 68, 10" />
		<control id="1045" position="136, 202, 68, 10" />
		<control id="1046" position="284, 183, 94, 10" />
		<control id="1047" position="284, 202, 94, 10" />
		<control id="1077" style="1342177298" position="15, 171, 363, 1" />
	</dialog>
	<dialog id="109" fontface="Arial" style="1073741888" position="0, 0, 386, 223">
		<control id="1049" style="1342242816" position="7, 22, 372, 194" class="XTPReport" styleex="131072" />
		<control id="1082" position="7, 7, 95, 12" caption="Resultados" />
		<control id="1051" style="1342242816" position="316, 7, 63, 13" caption="Operações" class="BUTTON" />
	</dialog>
	<dialog id="110" fontface="Arial" style="1073741888" position="0, 0, 343, 208">
		<control id="1083" position="7, 7, 272, 12" caption="Aplicando as Operações Selecionadas" />
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="11052" position="22, 56, 208, 8" />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="111" fontface="Arial" style="1073741888" position="0, 0, 320, 200">
		<control id="1073" style="1342242816" position="7, 7, 306, 186" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="112" fontface="Arial" style="1073741888" position="0, 0, 369, 158">
		<control id="1048" style="1342242816" position="7, 22, 354, 129" class="XTPReport" styleex="131072" />
		<control id="1034" position="7, 7, 155, 12" caption="Verificando" />
	</dialog>
	<dialog id="113" fontface="MS Shell Dlg" style="-2146959288" position="0, 0, 269, 224">
		<control id="1086" style="1342242816" position="154, 202, 53, 16" caption="&amp;Tentar Novamente" class="BUTTON" />
		<control id="2" style="1342242816" position="209, 202, 53, 16" caption="&amp;Fechar" class="BUTTON" />
		<control id="1074" style="1342251008" position="154, 202, 53, 16" caption="&amp;Download" class="BUTTON" />
		<control id="1033" position="12, 51, 244, 17" />
		<control id="1034" position="12, 26, 244, 10" caption="Verificar Atualizações" />
		<control id="1001" style="1342177280" position="224, 0, 17, 12" class="BUTTON" />
		<control id="1002" style="1342177280" position="242, 0, 20, 12" class="BUTTON" />
		<control id="1035" position="12, 171, 244, 22" caption="O atualizador utiliza as configurações de conexão do Internet Explorer." />
	</dialog>
	<dialog id="120" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 321, 66">
		<control id="1" style="1342242817" position="210, 45, 50, 14" caption="Navegar..." class="BUTTON" />
		<control id="2" style="1342242816" position="265, 45, 50, 14" caption="Fechar" class="BUTTON" />
		<control id="1014" position="7, 10, 307, 10" caption="Você pode baixar o banco de dados completo pelo local:" />
		<control id="1074" style="1342242816" position="7, 22, 307, 14" caption="https://www.comodo.com/home/internet-security/updates/vdp/database.php " class="BUTTON" />
	</dialog>
	<dialog id="131" fontface="Arial" style="-2134900536" position="0, 0, 182, 38">
		<control id="1004" position="1, 4, 177, 12" caption="Criando um ponto de restauração..." />
		<control id="1005" style="1350565888" position="1, 22, 180, 12" class="msctls_progress32" />
	</dialog>
	<dialog id="132" caption="COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 264, 84">
		<control id="1" style="1342242817" position="76, 64, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="135, 64, 50, 14" caption="Cancelar" class="BUTTON" />
		<control id="1006" position="14, 10, 240, 25" />
		<control id="1091" style="1342242819" position="14, 48, 240, 10" caption="Lembrar minha resposta" class="BUTTON" />
	</dialog>
	<dialog id="134" caption="Opções" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 291, 285">
		<control id="1" style="1342242817" position="180, 264, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="234, 264, 50, 14" caption="Cancelar" class="BUTTON" />
		<control id="1052" style="1342177287" position="7, 7, 277, 43" caption="Verificador de MBR" class="BUTTON" />
		<control id="1053" style="1342242819" position="14, 20, 238, 10" caption="Verificar modificações de MBR suspeitas" class="BUTTON" />
		<control id="1054" style="1342242819" position="14, 34, 238, 10" caption="Relatar todas as modificações de MBR" class="BUTTON" />
		<control id="1055" style="1342177287" position="7, 53, 277, 75" caption="Verificador de Vírus" class="BUTTON" />
		<control id="1056" style="1342242819" position="14, 66, 237, 10" caption="Liberar quaisquer ganchos de núcleo antes da verificação" class="BUTTON" />
		<control id="1057" style="1342308864" position="14, 92, 132, 12" caption="Nível de Verificação Heurística" />
		<control id="1058" style="1344339971" position="159, 92, 64, 30" class="COMBOBOX" />
		<control id="1059" style="1342308864" position="14, 108, 132, 12" caption="Não verificar arquivos maiores que" />
		<control id="1060" style="1350631552" position="159, 109, 64, 12" class="EDIT" />
		<control id="1061" position="231, 111, 40, 8" caption="MB" />
		<control id="1062" style="1342177287" position="7, 129, 277, 45" caption="CAMAS" class="BUTTON" />
		<control id="1063" style="1342242819" position="14, 141, 238, 10" caption="Verificar processos desconhecidos na memória com o CAMAS" class="BUTTON" />
		<control id="1064" position="14, 156, 132, 8" caption="Tempo limite do CAMAS" />
		<control id="1065" style="1350631552" position="159, 155, 64, 12" class="EDIT" />
		<control id="1066" position="231, 157, 40, 8" caption="Segundo(s)" />
		<control id="1067" style="1342177287" position="7, 177, 277, 81" caption="Configurações" class="BUTTON" />
		<control id="1068" style="1342242819" position="14, 191, 248, 10" caption="Criar um ponto de restauração do Windows antes de efetuar a verificação" class="BUTTON" />
		<control id="1069" position="14, 207, 132, 12" caption="Nível de Relatório" />
		<control id="1070" style="1344339971" position="159, 204, 64, 30" class="COMBOBOX" />
		<control id="1071" style="1342308864" position="14, 237, 132, 12" caption="Língua" />
		<control id="1072" style="1344339971" position="159, 238, 108, 30" class="COMBOBOX" />
		<control id="1087" style="1342242819" position="14, 79, 237, 10" caption="Verificar arquivos compactados (ex. *.zip, *.rar)" class="BUTTON" />
		<control id="1089" position="14, 223, 150, 12" caption="Quando a rede 3G móvel estiver conectada" />
		<control id="1090" style="1344339971" position="159, 221, 108, 30" class="COMBOBOX" />
	</dialog>
	<dialog id="135" fontface="Arial" style="-2134900536" position="0, 0, 160, 107" />
	<dialog id="137" caption="Fornecedores de Software Confiáveis" fontface="MS Shell Dlg" style="-2134310712" position="0, 0, 412, 229">
		<control id="838" style="1342242816" position="7, 7, 341, 215" class="XTPReport" styleex="512" />
		<control id="1074" style="1342242816" position="356, 7, 50, 14" caption="&amp;Adicionar" class="BUTTON" />
		<control id="1076" style="1342242816" position="356, 27, 50, 14" caption="&amp;Remover" class="BUTTON" />
	</dialog>
	<dialog id="139" caption="Filtro" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 217, 14">
		<control id="1080" style="1350631552" position="0, 0, 217, 14" class="EDIT" />
	</dialog>
	<dialog id="141" fontface="Arial" style="1073741888" position="0, 0, 342, 208">
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="1085" position="7, 7, 69, 12" caption="Analisando..." />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="142" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 316, 249">
		<control id="1" style="1342242817" position="134, 212, 50, 14" caption="OK" class="BUTTON" />
		<control id="1088" style="1353779396" position="7, 7, 302, 193" class="EDIT" />
	</dialog>
	<dialog id="937" caption="Itens em Quarentena" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 413, 230">
		<control id="1075" style="1342242816" position="14, 16, 330, 181" class="XTPReport" styleex="512" />
		<control id="846" style="1476460544" position="349, 35, 50, 14" caption="Deletar" class="BUTTON" />
		<control id="841" style="1476460544" position="349, 54, 50, 14" caption="Restaurar" class="BUTTON" />
		<control id="840" style="1476460544" position="349, 73, 50, 14" caption="Limpar Tudo" class="BUTTON" />
		<control id="842" style="1342242816" position="356, 209, 50, 14" caption="Fechar" class="BUTTON" />
		<control id="839" style="1342177287" position="7, 6, 398, 197" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="30721" caption="Novo" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Novo " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Cancelar" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Ajuda" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="Acordo de Licença do COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="Eu &amp;Aceito" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Recusar" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Imprimir" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>